{
  "format_version": 2,
  "header": {
    "name": "Pets 4 Jamie's STARS",
    "description": "Tameable dragon pets with eggs, gravestones and personality \u2014 built for Jamie's STARS!",
    "uuid": "7cf924ce-e246-4c8c-998c-f420edb26451",
    "version": [
      1,
      0,
      0
    ],
    "min_engine_version": [
      1,
      21,
      0
    ]
  },
  "modules": [
    {
      "type": "data",
      "uuid": "6806e843-c0b4-4a4d-9cb3-d5352e396fe5",
      "version": [
        1,
        0,
        0
      ]
    }
  ],
  "dependencies": [
    {
      "uuid": "5f25d547-00bb-49ce-8be3-d86cd3941c9b",
      "version": [
        1,
        0,
        1
      ]
    }
  ]
}
